﻿@charset "UTF-8";
/* CSS Document */


/*------------------------------------------------------------
--------------------------------------------------------------
--------------------------------------------------------------
	TOP
--------------------------------------------------------------
--------------------------------------------------------------
------------------------------------------------------------*/


/*------------------------------------------------------------
	CONTENT
------------------------------------------------------------*/

#contentarea	{
	width:460px;
	height:auto;
}
.hidden{
	display:none;
	}
.content_box	{
	width:440px;
	height:auto;
	background:#fff;
	box-shadow:0px 1px 3px rgba(0,0,0,0.1);
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	padding:10px;
}

.content_title	{
	font-size:14px;
	color:#23282e;
	font-weight:bolder;
	letter-spacing:1px;
}

.mail textarea {
	width:430px;
	height:270px;
	max-width:430px;
}

#mail_table	{
	border:#cfcfcf 1px solid;
	border-bottom:none;
	width:442px;
	height:auto;
}

#mail_table th	{
	width:90px;
	height:auto;
	letter-spacing:1px;
	padding:10px 0px 10px 0px;
	text-align:center;
	background:#2d333b;
	color:#fff;
	font-size:13px;
	font-weight:bolder;
	border-right:#cfcfcf 1px solid;
	border-bottom:#cfcfcf 1px solid;
}

#mail_table td	{
	width:340px;
	height:auto;
	letter-spacing:1px;
	padding:10px 0px 10px 10px;
	text-align:left;
	background:#fff;
	color:#262b32;
	font-size:13px;
	border-bottom:#cfcfcf 1px solid;
}

#mail_time_line	{
	border-top:1px dotted #cfcfcf;
	width:330px;
	padding-top:5px;
}

.mail_back_list	{
	border:#cfcfcf solid 1px;
	font-size:12px;
	width:440px;
	margin-bottom:5px;
}

.mail_back_list_detail	{
	background:#fbfbfb;
	font-size:12px;
	line-height:16px;
	width:400px;
	padding:5px;
	height:73px;
}

.mail_back_list_detail .data	{
	font-size:11px;
	border-bottom:1px dotted #cfcfcf;
	padding:0px 0px 3px 0px;
	margin-bottom:5px;
}

.mail_back_list_delete_box	{
	border-left:#cfcfcf solid 1px;
	background:#eaeaea;
	height:50px;
	width:29px;
	text-align:center;
	padding:33px 0px 0px 0px;
}


#page_box	{
	width:440px;
	border-top:1px dotted #cfcfcf;
}

#page_box_inner	{
	width:300px;
}


.page_btn a:link , .page_btn a:visited	{
	background:#bebebe;
	padding:5px 9px 5px 9px;
	border:1px #bebebe solid;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	color:#fff;
	font-size:12px;
	float:left;
	margin-left:5px;
	text-decoration:none;
}


.page_btn a:hover	{
	background:#707070;
	padding:5px 9px 5px 9px;
	border:1px #707070 solid;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	color:#fff;
	text-decoration:none;
}

.active	{
	background:#707070!important;
	border:1px #707070 solid!important;
}



/*------------------------------------------------------------
	RIGHTBOX
------------------------------------------------------------*/

#rightbox_area	{
	width:280px;
	height:auto;
}

.rightbox_box	{
	width:260px;
	height:auto;
	background:#fff;
	box-shadow:0px 1px 3px rgba(0,0,0,0.1);
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	padding:10px;
}

.right_count_box	{
	background:#fbfbfb;
	width:260px;
	padding:20px 0px 18px 0px;
	text-align:center;
	font-size:35px;
	font-weight:bolder;
	color:#3a3a3a;
	line-height:40px;
	border:#cfcfcf solid 1px;
}

.right_name_box1	{
	width:260px;
	height:35px;
	text-align:center;
	border:#cfcfcf solid 1px;
	border-top:none;
	background:url(../images/top/right_name1.png) no-repeat;
	background-position:center center;
	background-color:#fbfbfb;
}

.right_name_box2	{
	width:260px;
	height:35px;
	text-align:center;
	border:#cfcfcf solid 1px;
	border-top:none;
	background:url(../images/top/right_name2.png) no-repeat;
	background-position:center center;
	background-color:#fbfbfb;
}



/*------------------------------------------------------------
--------------------------------------------------------------
--------------------------------------------------------------
	CONTENT
--------------------------------------------------------------
--------------------------------------------------------------
------------------------------------------------------------*/

#contentarea_con	{
	width:760px;
	height:auto;
}

.content_box_con	{
	width:760px;
	background:#fff;
	box-shadow:0px 1px 3px rgba(0,0,0,0.1);
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}


/*------------------------------------------------------------
	TAB
------------------------------------------------------------*/

#con_menu_bg	{
	background:#2b2c32;
	height:auto;
	width:740px;
	padding:10px 10px 5px 10px;
}



.con_submenu ul {
	margin:0;
	padding:0;
	width:100%;
}

.con_submenu  li {
	text-align:center;
	
}

.con_submenu a:link , .con_submenu a:visited	{
	background-color:#484952;
	padding:5px 25px 5px 25px;
	font-size:12px;
	color:#fff;
	text-align:center;
	display:block;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}

.con_submenu p	{
	float:left;
	height:35px;
	margin:0px 10px 0px 0px;
	letter-spacing:1px;
}

.con_submenu p:hover	{
	background:url(../images/content/consub_point_o.png) no-repeat;
	background-position:center 28px;
}

.con_submenu a:hover {
	padding:5px 25px 5px 25px;
	font-size:12px;
	color:#000;
	text-align:center;
	display:block;
	background-color:#19baef;
}

.con_submenu a.selected	{
	background-color:#19baef;
	color:#000;
	position: relative;
}

.con_submenu a.selected:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 5px solid transparent;
    border-top-color: #19baef;
    top: 100%;
    left: 50%;
    margin-left: -6px;
}

.con_space	{ padding:10px; }


/*------------------------------------------------------------
	BLUE BTN
------------------------------------------------------------*/

.con_blue_btn_position	{
	width:180px;
	margin:auto;
	margin-top:10px;
}

.con_blue_btn_defo	{
	font-size:13px;
	font-weight:bolder;
}

.con_blue_btn {
	color:#ffffff;
	padding:9px 0px 9px 0px;
	background:#037cda;
	background:-moz-linear-gradient( top, #03a5d9 0%, #037cda);
	background:-webkit-gradient(linear, left top, left bottom, from(#03a5d9), to(#037cda));
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #0478da;
	-moz-box-shadow:inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow:1px 1px 0 #036bb4;
	cursor:pointer;
	display:block;
	width:180px;
	text-align:center;
}

.con_blue_btn:hover {
	color:#ffffff;
	padding:9px 0px 9px 0px;
	background:#037cda;
	background:-moz-linear-gradient( top, #037cda 0%, #03a5d9);
	background:-webkit-gradient(linear, left top, left bottom, from(#037cda), to(#03a5d9));
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #0478da;
	-moz-box-shadow:inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow:1px 1px 0 #036bb4;
	cursor:pointer;
	display:block;
}


/*------------------------------------------------------------
	SETTING PAGE
------------------------------------------------------------*/

.setting_list	{
	width:66px;
	float:left;
	height:auto;
	text-align:center;
	border-right:1px dotted #cfcfcf;
	border-bottom:1px dotted #cfcfcf;
	padding:15px 0px 15px 0px;
}

.setting_list_img	{
	width:40px;
	margin:auto;
}

.setting_list_right_none	{ border-right:none!important; }
.setting_list_bottom_none	{ border-bottom:none!important; }

/*------------------------------------------------------------
	TABLE
------------------------------------------------------------*/

.con_table table	{
	width:100%;
	border:1px solid #cfcfcf;
	border-bottom:none;
	background:#f4f4f4;
}

.con_table table th	{
	width:230px;
	padding:10px;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-align:left;
	border-bottom:1px solid #cfcfcf;
}

.right_line	{
	border-right:1px solid #cfcfcf;
}

.con_table table td	{
	width:470px;
	padding:10px;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-align:left;
	border-bottom:1px solid #cfcfcf;
}

.con_text_num	{
	background:#000;
	padding:4px 6px 3px 6px;
	line-height:17px;
	text-align:center;
	color:#fff;
	font-size:10px;
	border-radius:6px;
	-webkit-border-radius:30px;
	-moz-border-radius:6px;
	display:none;
}

.tab2_table	{
	width:100%;
	height:auto;
}

.tab2_table th	{
	width:95% !important;
	border:1px solid #fff !important;
	border-bottom:1px dotted #cfcfcf !important;
	border-right:1px solid #cfcfcf !important;
	background:#fbfbfb !important;
}

.tab2_table th.num	{
	background:#eaeaea !important;
	border:1px solid #fff;
	border-bottom:1px solid #cfcfcf !important;
}

.tab2_table td	{
	padding:10px;
	font-size:12px;
	font-weight:normal;
	color:#666 !important;
	background:#eaeaea !important;
	text-align:center;
	border-bottom:1px solid #cfcfcf;
	border-left:1px solid #fff;
}

.tab2_table th.top	{
	width:95% !important;
	border:1px solid #fff !important;
	border-bottom:1px solid #cfcfcf !important;
	border-right:1px solid #cfcfcf !important;
	background:#fbfbfb !important;
}


/*------------------------------------------------------------
	CONTENT BTN
------------------------------------------------------------*/

.btn_line	{
	border-bottom:1px #fff solid;
	border-top:1px #cfcfcf solid;
	width:100%;
	margin:5px 0px 10px 0px;
}

/*------------------------------------------------------------
	MESSAGE PAGE
------------------------------------------------------------*/


.mail_back_list_con	{
	border:#cfcfcf solid 1px;
	font-size:12px;
	margin-bottom:5px;
	width:737px;
}

.mail_back_list_detail_con	{
	background:#fbfbfb;
	font-size:12px;
	line-height:16px;
	padding:5px;
	height:73px;
	width:697px;
}

.mail_back_list_detail_con .data	{
	font-size:11px;
	border-bottom:1px dotted #cfcfcf;
	padding:0px 0px 3px 0px;
	margin-bottom:5px;
}

.mail_back_list_delete_box_con	{
	border-left:#cfcfcf solid 1px;
	background:#eaeaea;
	height:50px;
	width:29px;
	text-align:center;
	padding:33px 0px 0px 0px;
}

#page_box_con	{
	width:auto;
	border-top:1px dotted #cfcfcf;
}

#page_box_inner_con	{
	width:700px;
}

/*------------------------------------------------------------
	MAP PAGE
------------------------------------------------------------*/

.map_back_list_detail_con	{
	background:#fbfbfb;
	font-size:12px;
	line-height:16px;
	padding:5px;
	width:697px;
	height:154px;
}

.map_back_list_detail_con .data	{
	font-size:13px;
	border-bottom:1px dotted #cfcfcf;
	padding:5px 0px 5px 0px;
	margin-bottom:5px;
}

.map_img_box	{
	width:98%;
	height:200px;
	border:1px solid #CCC;
	background:#fff;
	overflow:hidden;
}

.img_box_center	{ margin:auto; }

.map_back_list_delete_box_con	{
	border-left:#cfcfcf solid 1px;
	background:#eaeaea;
	height:94px;
	width:29px;
	text-align:center;
	padding:70px 0px 0px 0px;
}

/*------------------------------------------------------------
	PAMPHLET PAGE
------------------------------------------------------------*/

.pam_back_list_detail_con	{
	background:#fbfbfb;
	font-size:12px;
	line-height:16px;
	padding:5px;
	width:697px;
	height:173px;
}

.pam_back_list_detail_con .data	{
	font-size:13px;
	border-bottom:1px dotted #cfcfcf;
	padding:5px 0px 5px 0px;
	margin-bottom:5px;
}

.pam_back_list_delete_box_con	{
	border-left:#cfcfcf solid 1px;
	background:#eaeaea;
	height:99px;
	width:29px;
	text-align:center;
	padding:84px 0px 0px 0px;
}

.pam_list_box	{
	width:102px;
	overflow:hidden;
}

.pam_img_box	{
	width:100px;
	height:100px;
	border:1px solid #CCC;
	background:#fff;
	overflow:hidden;
}

.pam_detail_text {
	width:200px;
	border:1px solid #CCC;
	background:#fff;
	padding:10px;
	font-size:11px;
}

/*------------------------------------------------------------
	GALLERY PAGE
------------------------------------------------------------*/

.gall_img_box	{
	width:300px;
	height:120px;
	border:1px solid #CCC;
	background:#fff;
	overflow:hidden;
}


/*------------------------------------------------------------
	CATALOG PAGE
------------------------------------------------------------*/

.cata_img_box	{
	width:125px;
	border-right:1px solid #cfcfcf;
	overflow:hidden;
}


/*------------------------------------------------------------
	POINT PAGE
------------------------------------------------------------*/

.point_detail_text {
	width:545px;
	border:1px solid #CCC;
	background:#fff;
	padding:10px;
	font-size:11px;
}

/*------------------------------------------------------------
	PHONE PAGE
------------------------------------------------------------*/

.phone_back_list_detail_con	{
	background:#fbfbfb;
	font-size:15px;
	line-height:16px;
	padding:5px;
	width:697px;
	height:60px;
}

.phone_back_list_detail_con .data	{
	font-size:13px;
	border-bottom:1px dotted #cfcfcf;
	padding:5px 0px 5px 0px;
	margin-bottom:5px;
}

.phone_back_list_delete_box_con	{
	border-left:#cfcfcf solid 1px;
	background:#eaeaea;
	height:43px;
	width:29px;
	text-align:center;
	padding:27px 0px 0px 0px;
}

.input_style1	{
	width:97%;
	height:30px;
	padding:0px 0px 0px 7px;
}

.input_style2	{
	width:97%;
	padding:7px 7px 7px 7px;
}
.input_style3	{
	width:50%;
	height:30px;
	padding:0px 0px 0px 7px;
}
.input_style4	{
	width:30%;
	height:30px;
	padding:0px 0px 0px 7px;
}

.submitbtn{
	border: 0px;
	width:29px;
	height:29px;
	background: url(../images/top/up_btn_n.png) left top no-repeat;
	#background: url(../images/top/ie8up_btn_n.png) left top no-repeat;
	text-indent: -9999px;
	#text-indent: 0px;
	#color: #fff;
	}
html>/**/body .submitbtn{
	background-image /***/: url(../images/top/ie8up_btn_n.png)9;
	color: #fff9;
	text-indent: 0px9;
	}
.deletebtn{
	border: 0px;
	width:29px;
	height:29px;
	background: url(../images/top/delete_btn_n.png) left top no-repeat;
	#background: url(../images/top/ie8delete_btn_n.png) left top no-repeat;
	text-indent: -9999px;
	#text-indent: 0px;
	#color: #fff;
	}
html>/**/body .deletebtn{
	background-image /***/: url(../images/top/ie8delete_btn_n.png)9;
	color: #fff9;
	text-indent: 0px9;
	}


.input_style_num	{
	width:43px;
	height:30px;
	padding:0px 0px 0px 7px;
}

.top_news_line	{
	border-top:#cfcfcf dotted 1px;
	width:100%;
}
.catalogimage{
	width: 96px;
	}

